@font-face { font-family: Codin6M; src: format("opentype")
	url("https://hcks.eu/proj/codin/codin6m.otf"); }
@font-face { font-family: Codin9M; src: format("opentype")
	url("https://hcks.eu/proj/codin/codin9m.otf"); }
@font-face { font-family: Codin9MB; src: format("opentype")
	url("https://hcks.eu/proj/codin/codin9mb.otf"); }

body { background-color: #181818; }

h1, h2, p, li { color: #d0d0d0; }
/*
h1, p, li { font-family: Codin9M, sans-serif; }
h2, strong { font-family: Codin9MB, sans-serif; }
p.fn { font-family: Codin6M, sans-serif; }
*/

h1 { font-size: 42px; }
h2 { font-size: 32px; }
p, li { font-size: 21px; line-height: 30px; }
p.fn { font-size: 15 px; } /* footnote */

a { color: #ffffff; text-decoration: none; }
a:hover { text-decoration: underline; }
li::marker { content: "• "; }

